@charset "shift-jis";

/**
 *
 *  ポキトモの声
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/



/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	overflow:hidden;
	background: url(../../shared/images/mv_bg.jpg) repeat 50% 0;
}
#contents_block .sec-mv h1{
	padding: 67px 0 62px 0;
	text-align: center;
}

/* sec01
-----------------------------------------------------------------*/
#contents_block .sec01{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/sec01_bg.jpg) no-repeat 50% 0;
	border-bottom: 3px solid #fff;
}
#contents_block .sec01 .map{
	padding: 40px 0 37px;
	text-align: center;
}

/* sec02
-----------------------------------------------------------------*/
#contents_block .sec02{
	width: 100%;
	margin: 0 auto;
	padding: 63px 0 60px 0;
	background: url(../../shared/images/ft_bg.png) no-repeat 50% 0;
}


/* sec03
-----------------------------------------------------------------*/
#contents_block .sec03 a:link,
#contents_block .sec03 a:visited{
	color: inherit;
	text-decoration: none;
}
/* list-unit */
#contents_block .sec03{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
#contents_block .sec03 .list > p{
	padding-bottom: 3px;
}
#contents_block .sec03 .list p._last{
	padding-bottom: 0;
}
#contents_block .sec03 .list a .bg{
	display: block;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: no-repeat 50% 0;
}
#contents_block .sec03 .list a:hover .bg{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec03 .list-unit{
	position: relative;
	display: table;

	width: 100%;
	background: no-repeat 50% 0;
}
#contents_block .sec03 .list-unit span{
	display: block;
}
#contents_block .sec03 .list-unit .unit-item{
	position: relative;
	display: table-cell;
	vertical-align: middle;
	z-index: 1;
}
#contents_block .sec03 .list-unit .lt-img img{
}
#contents_block .sec03 .list-unit .txt-wrap{
	font-weight: bold;
}
#contents_block .sec03 .list-unit .txt-wrap .txt{
	position: relative;
	margin: 15px -140px 5px 18px;
	font-size: 17px;
	line-height: 1.4;
	letter-spacing: 1.2px;
	z-index: 1;
}
#contents_block .sec03 .list-unit .txt-wrap .txt._cs{
	font-size: 20px;
	letter-spacing: -.01em;
}
#contents_block .sec03 .list-unit .txt-wrap .name{
	margin-left: 18px;
	font-size: 16px;
}
#contents_block .sec03 .list-unit .bg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;

	width: 100%;
	height: 100%;
	background-size: cover;
}

/* list-unit01 */
#contents_block .sec03 .list-unit._type01{
	background: #e2d4ad; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2d4ad 0%, #cdaa35 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e2d4ad 0%,#cdaa35 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e2d4ad 0%,#cdaa35 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d4ad', endColorstr='#9e9780',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type01 .bg{
	background-image: url(../images/index/sec03_bg_type01.jpg);
}
#contents_block .sec03 .list-unit._type01 .txt-wrap .name{
	color: #e94709;
}

/* list-unit02 */
#contents_block .sec03 .list-unit._type02{
	background: #ccddc5; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccddc5 0%, #85a57d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ccddc5 0%,#85a57d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ccddc5 0%,#85a57d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccddc5', endColorstr='#85a57d',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type02 .bg{
	background-image: url(../images/index/sec03_bg_type02.jpg);
}
#contents_block .sec03 .list-unit._type02 .txt-wrap .name{
	color: #3c943e;
}

/* list-unit03 */
#contents_block .sec03 .list-unit._type03{
	background: #d3c4cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3c4cc 0%, #9b9097 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d3c4cc 0%,#9b9097 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d3c4cc 0%,#9b9097 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c4cc', endColorstr='#9b9097',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type03 .bg{
	background-image: url(../images/index/sec03_bg_type03.jpg);
}
#contents_block .sec03 .list-unit._type03 .txt-wrap .name{
	color: #df2551;
}

/* list-unit04 */
#contents_block .sec03 .list-unit._type04{
	background: #d3c4cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #d3c4cc 0%, #9b9097 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d3c4cc 0%,#9b9097 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d3c4cc 0%,#9b9097 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c4cc', endColorstr='#9b9097',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type04 .bg{
	background-image: url(../images/index/sec03_bg_type04.jpg);
}
#contents_block .sec03 .list-unit._type04 .txt-wrap .name{
	color: #7e1083;
}

/* list-unit05 */
#contents_block .sec03 .list-unit._type05{
	background: #ecc8de; /* Old browsers */
	background: -moz-linear-gradient(top,  #ecc8de 0%, #ea9fcd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ecc8de 0%,#ea9fcd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ecc8de 0%,#ea9fcd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecc8de', endColorstr='#ea9fcd',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type05 .bg{
	background-image: url(../images/index/sec03_bg_type05.jpg);
}
#contents_block .sec03 .list-unit._type05 .txt-wrap .name{
	color: #690e00;
}

/* list-unit06 */
#contents_block .sec03 .list-unit._type06{
	background: #efcbc3; /* Old browsers */
	background: -moz-linear-gradient(top,  #efcbc3 0%, #efa290 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #efcbc3 0%,#efa290 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #efcbc3 0%,#efa290 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efcbc3', endColorstr='#efa290',GradientType=0 ); /* IE6-9 */
}
#contents_block .sec03 .list-unit._type06 .bg{
	background-image: url(../images/index/sec03_bg_type06.jpg);
}
#contents_block .sec03 .list-unit._type06 .txt-wrap .name{
	color: #cd2424;
}




